Patch Notes e1.0.5

Currently viewing this thread:

DrDruGs

I have the same question.. I started yesterday, when I load my game it says has different modules. We have to start a new game to see all changes or we can continue with our old campaign?
I did a test with my 1.0.1 save 2 days ago on patch 1.0.3, where I went in on the save and saved the game. When I went out again and looked at the save it now said 1.0.3 on the save. So think it works... somehow....
I know it was a different case with warband
 

Roxmay

Recruit
I'm heading straight into the game right now. I hope snowballing issue will be a much less concern to me.
 

IsvRada

Recruit
I did a test with my 1.0.1 save 2 days ago on patch 1.0.3, where I went in on the save and saved the game. When I went out again and looked at the save it now said 1.0.3 on the save. So think it works... somehow....
I know it was a different case with warband

It's weird becuase the game give us that alert message about modules but TW not said anything about we must start a new game to see all changes or fixes. Thank you for the reply DruGs.
 

DrDruGs

But 6 patches in 6 days (with the quickfix first day)! Kudos to the butterlord team! You're doing a amazing job, so awesome to see :grin:!
 

Pinocchio

Sergeant
Since that update i got black blocks all over my display in battle.The only things that are fully visible even in the black blocks are the hairs and beards. On the world map its still ok. I guess that is being fixed quick. Still thanks for the update! Great that you are working on the snowball problem.

Edit: It was only 1 time in an arena, not happend again since that.
maybe it was an altschauerbug 🐉
 

metal fake

Recruit
ask.. I load my 1.0.2 saves.. save as to 1.0.5.. the just a couple seconds running in the world map, i got crash to desktop.. everytime i load it always crash.. do i have to start a new campaign now?
 
ask.. I load my 1.0.2 saves.. save as to 1.0.5.. the just a couple seconds running in the world map, i got crash to desktop.. everytime i load it always crash.. do i have to start a new campaign now?
Look like you didn't update every patch, So mostly likely yes you need to start new one.
 

metal fake

Recruit
Look like you didn't update every patch, So mostly likely yes you need to start new one.
ugh.. so 1.0.2 can't be played on 1.0.5? i had to work overtime yesterday, haven't touch the game for a day.. now when i run it, steam autoupdate to 1.0.5 straight.. damn my progress quite far.. so lazy to start a new from zero.. -.-"
 
ugh.. so 1.0.2 can't be played on 1.0.5? i had to work overtime yesterday, haven't touch the game for a day.. now when i run it, steam autoupdate to 1.0.5 straight.. damn my progress quite far.. so lazy to start a new from zero.. -.-"
Rightclick Bannerlords on Steam -> Properties -> Beta Tab -> Choose your patch in the Dropdown
 
Top Bottom